<?php

    if(isset($_POST['idTipoMatricula'])){
		include("../../classes/database.class.php");
		include("../../classes/tipoMatriculaModel.class.php");
		$idTipoMatricula = $_POST['idTipoMatricula'];
			
		$modelo = new TipoMatriculaModel();
		$rows = $modelo->queryTipoMatricula($idTipoMatricula);

		echo json_encode($rows);
}